@media (max-width: 1024px) {
.menu {
    display: none;
}
.cont {
    width: calc(100% - 30px) !important;
    padding: 0 15px;
}

section.top_brend .cont {
    height: 225px;
}

.mob{
	display: flex !important;
}
/***************************************************************/
nav.nav{
     display:block;
 }
.nav {
    /* width: 100%; */
    min-width: 320px;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: 0;
    left: auto;
    right: -100%;
    /* padding: 15px 20px; */
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: right 0.3s;
    background: #ffffff;
    z-index: 2000;
}



.nav-toggle {
    /* position: absolute; */
    /* left: 320px; */
    /* top: 1em; */
    padding: 0.5em;
    /* background: inherit; */
    /* color: #dadada; */
    cursor: pointer;
    /* font-size: 1.2em; */
    /* line-height: 1; */
    /* z-index: 2001; */
    /* -webkit-transition: color .25s ease-in-out; */
    -moz-transition: color .25s ease-in-out;
    /* transition: color .25s ease-in-out; */
    /* display: flex; */
    /* flex-direction: column; */
}


.nav-toggle:after {
    /* content: '\2630'; */
    /* text-decoration: none; */
}

.nav-toggle:hover {
    color: #f4f4f4;
}


[id='nav-toggle'] {
    position: absolute;
    display: none;
}




[id='nav-toggle']:checked ~ .nav > .nav-toggle {
    left: auto;
    right: 2px;
    top: 1em;
    display: none;
}




[id='nav-toggle']:checked ~ .nav {
    right: 0;
    /* box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    -moz-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);
    /* -webkit-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    overflow-y: auto;
    overflow-x: hidden;
    background: #ffffff;
    /* transform: rotate(-45deg); */
    /* transform: all 0.5 ease; */
    /* position: absolute; */
    z-index: 10000;
}

[id='nav-toggle']:checked ~ .nav-toggle {}


[id='nav-toggle']:checked ~ main > article {
    -webkit-transform: translateX(320px);
    -moz-transform: translateX(320px);
    transform: translateX(320px);
}


[id='nav-toggle']:checked ~ .nav > .nav-toggle:after {
    content: '\2715';
}


body {
    -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
    to {
      padding: 0;
    }
}


@media screen and (min-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
}

@media screen and (max-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
    .nav {
      width: 100%;
      box-shadow: none
    }
}



.nav h2 {
    width: 90%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
    font-size: 1.3em;
    line-height: 1.3em;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}
.nav form#currency button{
    padding-left:0px;
    padding-top: 21px;
}
.nav h2 a {
    color: #dadada;
    text-decoration: none;
    text-transform: uppercase;
}

[id='nav-toggle']:checked ~ .nav h2 {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}

.nav > ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav > ul > li {
    line-height: 2.5;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
    -moz-transition: opacity .5s .1s, -moz-transform .5s .1s;
    -ms-transition: opacity .5s .1s, -ms-transform .5s .1s;
    transition: opacity .5s .1s, transform .5s .1s;
}

[id='nav-toggle']:checked ~ .nav > ul > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav > ul > li:nth-child(2) {
    -webkit-transition: opacity .5s .2s, -webkit-transform .5s .2s;
    transition: opacity .5s .2s, transform .5s .2s;
}

.nav > ul > li:nth-child(3) {
    -webkit-transition: opacity .5s .3s, -webkit-transform .5s .3s;
    transition: opacity .5s .3s, transform .5s .3s;
}

.nav > ul > li:nth-child(4) {
    -webkit-transition: opacity .5s .4s, -webkit-transform .5s .4s;
    transition: opacity .5s .4s, transform .5s .4s;
}

.nav > ul > li:nth-child(5) {
    -webkit-transition: opacity .5s .5s, -webkit-transform .5s .5s;
    transition: opacity .5s .5s, transform .5s .5s;
}

.nav > ul > li:nth-child(6) {
    -webkit-transition: opacity .5s .6s, -webkit-transform .5s .6s;
    transition: opacity .5s .6s, transform .5s .6s;
}

.nav > ul > li:nth-child(7) {
    -webkit-transition: opacity .5s .7s, -webkit-transform .5s .7s;
    transition: opacity .5s .7s, transform .5s .7s;
}

.nav > ul > li > a {
    display: inline-block;
    position: relative;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2em;
    color: #dadada;
    width: 100%;
    text-decoration: none;
       -webkit-transition: color .5s ease, padding .5s ease;
    -moz-transition: color .5s ease, padding .5s ease;
    transition: color .5s ease, padding .5s ease;
}


.nav > ul > li > a:hover,
.nav > ul > li > a:focus {
    color: white;
    padding-left: 15px;
}

.nav > ul > li > a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

.nav > ul > li > a:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:before {
    width: 0%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:after {
    width: 0%;
    background: transparent;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

/*
.mask-content {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    visibility: hidden;
    opacity: 0;
}

[id='nav-toggle']:checked ~ .mask-content {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    transition: opacity .5s, visibility .5s;
}
*/
/*****************************************************************************/
.top_zag {
    font-size: 52px;
    line-height: 45px;
}

.block {
    flex-direction: column;
    /* max-width: calc(100% - 29px); */
}

.lf {
    width: 100%;
}

.rg {
    width: calc(100% - 30px);
    padding: 0 15px;
    height: 490px;
}

section#prem .block:nth-child(2) .lf {
    order: 2;
}

section#prem .block:nth-child(2) .rg .bl_vn_rg {
    padding-left: 0;
    width: calc(100% - 30px);
}

.bl_zag {
    font-size: 34px;
    margin-top: 40px;
}

.titl {
    font-size: 24px;
    margin-bottom: 30px;
}

.titl:after {
    margin-top: 20px;
}

.bl_on_brend {
    width: 100%;
}
.bl_form {
    padding: 30px;
    margin-top: -120px;
}

.formopis {
    font-size: 20px;
    line-height: 25px;
    margin-top: 30px;
}

.bl_form a {
    margin-top: 30px;
}

section#form {
    height: 280px;
    margin-top: 140px;
}

section#form {}

.on_foot {
    width: 100%;
}

.on_foot:nth-child(2) {
    display: none;
}

.on_foot:nth-child(3) {
    width: 100%;
}

.top_foot .cont {
    margin-top: 50px;
    flex-wrap: wrap;
}

.on_opis {
    display: none;
}

.on_opistwo {
    display: none;
}

.top_foot {
    height: 350px;
}
.lang {
    margin-top: 0;
    margin-right: 20px;
}

label.mob.burg {
    width: 30px;
    height: 26px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: space-between;
}

label.mob.burg span {
    display: flex;
    width: 100%;
    height: 2px;
    background: #fff;
}
.nav .menu-top_menu-container ul {
    display: block;
    list-style: none;
    margin-top: 30px;
}

.nav .menu-top_menu-container ul li a {
    color: #000;
    font-size: 25px;
    margin-bottom: 30px;
    display: flex;
}

label.close_menu {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 10px;
    top: 10px;
}

label.close_menu span {
    width: 30px;
    height: 2px;
    background: #000;
    transform: rotate(45deg);
    position: absolute;
}

label.close_menu span:nth-child(2) {
    transform: rotate(-45deg);
}
.ontov {
    width: 100%;
    justify-content: center;
}

.ontov a {
    justify-content: center;
    align-items: center;
}
.bl_top_tov .lf {
    width: 100%;
}

.bl_top_tov .rg {
    width: 100%;
    margin-top: 30px;
}

.bl_top_tov {
    flex-direction: column;
}

section.big_img_brend .cont {
    background-position: center;
    background-size: 100%;
    height: 110px;
    background-repeat: no-repeat;
}

.bl_terrr {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 24px;
}

button.slick-prev {
    left: 0px !important;
}

button.slick-next {
    right: 0px !important;
}
.news {
    width: 100%;
    margin-bottom: 67px;
}

span.niz_red {
    max-width: 330px;
}
.bl_cont {
    flex-direction: column;
}

.rg_con {
    margin-top: 0px;
}

.lf_con {
    margin-top: 0;
}
.proiz {
    height: auto;
    position: relative;
    flex-direction: column;
    margin-bottom: 60px;
}

.proiz .lf_img img {
    position: relative;
    margin-left: 0;
    width: 100%;
    margin-top: 0;
}

.lf_img {
    order: 2;
}

.proiz .rg_text {
    left: 0;
    width: 100%;
    margin-left: 15px;
    margin-bottom: 30px;
}

section.niz_about_serr .cont {
    flex-direction: column;
}

.lf_img img {
    width: 100%;
    margin-top: 40px;
}

section.niz_about_serr .rg_text {
    padding-left: 0;
}
.new_br{
    width:100%;
    margin-right: 0;
}
 section.top_brend .cont {
    height: 120px;
}
}